/* 방문자 집계 */
#ez_visit  {position:relative; margin:0; zoom:1;}
#ez_visit:after {display:block;visibility:hidden;clear:both;content:"" }

#ez_visit ul { list-style:none; }
#ez_visit ul li {float:left; margin: 0 15px; padding:7px 0; color:#fff; }
#ez_visit ul li span{padding-left:7px; font-weight: bold; color:#15ADFF; }


#ez_visit ul li a{ font-weight: bold; color:#eee;}

